×
Create a new article
Write your page title here:
We currently have 283 articles on GearStation 13 Wiki. Type your article name above or click on one of the titles below and start writing!



GearStation 13 Wiki

Difference between revisions of "MediaWiki:Common.css"

Line 2: Line 2:
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");


.cosmos-bannerOption {
.cosmos-bannerOption:hover > .cosmos-bannerOption-button {
display: flex;
  display:inline-flex;
height: 100%;
  align-items:center;
 
  margin-top:0;
&:hover {
  margin-bottom:0;
>.cosmos-bannerOption-button {
  justify-items:center;
display: inline-flex;
  stroke:#fff;
align-items: center;
  stroke-width:2px;
margin-top: 0;
  transition:0.4s
margin-bottom: 0;
}
justify-items: center;
.cosmos-bannerOption:hover .cosmos-bannerOption-icon {
stroke: #fff;
  stroke:#fff
stroke-width: 2px;
}
transition: 0.4s;
.cosmos-bannerOption:hover .cosmos-bannerOption-dropdownIcon {
}
  fill:#fff;
 
  stroke:#fff
.cosmos-bannerOption-icon {
}
stroke: #fff;
.cosmos-bannerOption-button {
}
  display:flex;
 
  align-items:center;
.cosmos-bannerOption-dropdownIcon {
  justify-content:center;
fill: #fff;
  cursor:pointer
stroke: #fff;
}
}
.cosmos-bannerOption-icon {
}
  display:flex;
}
  height:28px;
  align-items:center;
  fill:none;
  justify-items:center;
  stroke:#fff;
  stroke-width:2px
}
.cosmos-bannerOption-dropdownIcon {
  display:flex;
  height:auto;
  margin-left:7px;
  fill:#fff;
  stroke:#fff;
  stroke-width:2px
}

Revision as of 14:50, 10 January 2023

/* CSS placed here will be applied to all skins */
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");

 .cosmos-bannerOption:hover > .cosmos-bannerOption-button {
  display:inline-flex;
  align-items:center;
  margin-top:0;
  margin-bottom:0;
  justify-items:center;
  stroke:#fff;
  stroke-width:2px;
  transition:0.4s
 }
 .cosmos-bannerOption:hover .cosmos-bannerOption-icon {
  stroke:#fff
 }
 .cosmos-bannerOption:hover .cosmos-bannerOption-dropdownIcon {
  fill:#fff;
  stroke:#fff
 }
 .cosmos-bannerOption-button {
  display:flex;
  align-items:center;
  justify-content:center;
  cursor:pointer
 }
 .cosmos-bannerOption-icon {
  display:flex;
  height:28px;
  align-items:center;
  fill:none;
  justify-items:center;
  stroke:#fff;
  stroke-width:2px
 }
 .cosmos-bannerOption-dropdownIcon {
  display:flex;
  height:auto;
  margin-left:7px;
  fill:#fff;
  stroke:#fff;
  stroke-width:2px
 }